package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.enums.StudentAttendanceStatusEnum;

/**
 * @Author Joburgess
 * @Date 2019/9/12
 */
public class StudentStatusCountUtilEntity {

    @ApiModelProperty(value = "状态（正常、旷课、请假、休学）",required = false)
    private StudentAttendanceStatusEnum studentStatus;

    @ApiModelProperty(value = "人数",required = false)
    private Integer numberOfStudent;

    public StudentAttendanceStatusEnum getStudentStatus() {
        return studentStatus;
    }

    public void setStudentStatus(StudentAttendanceStatusEnum studentStatus) {
        this.studentStatus = studentStatus;
    }

    public Integer getNumberOfStudent() {
        return numberOfStudent;
    }

    public void setNumberOfStudent(Integer numberOfStudent) {
        this.numberOfStudent = numberOfStudent;
    }
}
